div.linkMp3
{
	height: 2.0em;
	/* background-image: url(../img/hr_line.png); */
	background-position: -15px -23px;
	background-repeat: no-repeat;
	/* border: 1px solid; */
	margin-bottom: 0.5em;
}
.linkMp3 a
{
	
	color: rgb(255,255,255);
	text-decoration:none; 	
	font-weight: bold;
}

div.linkNewMsg
{
	height: 2.0em;
	width: 9em;
	background-image: url(../img/pencil.png);
	background-position: -7px -2px;
	background-repeat: no-repeat;
	font-weight: bold;
	padding-left: 3em;
	padding-top: 1em;
	/* border: 1px solid; */
}

div.linkNewMsg:hover
{
	background-image: url(../img/pencil_hover.png);

}
table.line 
{
	width: 100%;
}

td.lineLeft
{
	width: 30px;
	height: 10px;
	background-image: url(../img/hr_line.png);
	background-position: -15px -36px;
	background-repeat: no-repeat;
	z-index: 2;
}

td.lineCenter
{
	
	height: 10px;
	background-image: url(../img/hr_line.png);
	background-position: -30px -36px;
	background-repeat: no-repeat;
	z-index: 2;
}
td.lineRight
{
	width: 30px;
	height: 10px;
	background-image: url(../img/hr_line.png);
	background-position: -745px -36px;
	background-repeat: no-repeat;
	z-index: 2;
}
